Function
createLeftChild
Creates a new left-most child of the current node and returns an iterator to it.
createLeftChild(iter)
Include Headers
seqan/store.h
Parameters

iter | An annotation tree iterator. Types: AnnotationTree Iterator

Return Values
Iterator to the new left-most child.
Types: AnnotationTree Iterator
Member of
AnnotationTree Iterator
See Also
createRightChild, createSibling
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58